[gpodder-devel] Gpodder on Ubuntu 11.10

  • From: clanlaw at googlemail.com (Colin Law)
  • Date: Wed, 5 Oct 2011 10:22:37 +0100

On 5 October 2011 10:13, Thomas Perl <thp at gpodder.org> wrote:
> Hi Colin,
>
> On Wed, Oct 05, 2011 at 09:15:19AM +0100, Colin Law wrote:
>> On 5 October 2011 08:58, Thomas Perl <thp at gpodder.org> wrote:
>> > On Tue, Oct 04, 2011 at 09:12:32PM +0100, Colin Law wrote:
>> >> I am testing gpodder on ubuntu 11.10 beta. Gpodder is installed from
>> >> the ubuntu repository. I have noticed a couple of problems.
>> >> 1. When minimised it does not show on the panel
>> >
>> > Have you made sure that the tray icon features are disabled? If they are
>> > enabled (and I assume Ubuntu 11.10 does not have a systray area
>> > anymore), you won't be able to see gPodder. It's better to disable all
>> > the tray icon features for gPodder (see ~/.config/gpodder/gpodder.conf)
>> > if you are using Ubuntu >= 11.04, since from that version, the tray icon
>> > is (as far as I know) not correctly supported.
>>
>> Running gpodder 2.18 on Ubuntu 11.04 with the Unity interface (gpodder
>> from http://ppa.launchpad.net/thp/gpodder/ubuntu/) it *does* correctly
>> minimise to the top panel.
>
> Ok, great - so that's just a matter of getting the latest version into
> the Ubuntu repos. The PPA should be updated eventually with packages for
> the new release (when 11.10 is out).

OK, I was hoping to test it before 11.10 is released but it is
probably too late to do anything now anyway.  I will just have to be
patient.

>
> Ubuntu takes it packages from the Debian repos, so it can take an Ubuntu
> release or two until the latest gPodder release becomes available (and
> by then, chances are that there's already a newer version of gPodder out
> - that's what the PPA is here for ;).

It is a pity that a new release of ubuntu does not pick up the latest
gpodder but if that is the way it is then so be it.

thanks again

Colin

Other related posts: